#@data/values-schema
---
#@overlay/match-child-defaults missing_ok=True
application:
  #! renovate: datasource=helm
  name: prometheus-node-exporter
  url: https://prometheus-community.github.io/helm-charts
  version: 4.52.2
